Bug 1311781 - perl-PDF-API2-2.027 is available
perl-PDF-API2-2.027 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-PDF-API2 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jitka Plesnikova
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-24 19:17 EST by Upstream Release Monitoring
Modified: 2016-04-05 06:09 EDT (History)
3 users (show)

See Also:
Fixed In Version: perl-PDF-API2-2.027-1.fc25 perl-PDF-API2-2.027-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-05 06:09:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.026 (#1311781) (1.03 KB, patch)
2016-02-24 19:17 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.54 KB, patch)
2016-03-11 19:17 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-24 19:17:12 EST
Latest upstream release: 2.026
Current version/release in rawhide: 2.025-2.fc24
URL: http://search.cpan.org/dist/PDF-API2/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-24 19:17:25 EST
Created attachment 1130387 [details]
[patch] Update to 2.026 (#1311781)
Comment 2 Upstream Release Monitoring 2016-02-24 19:21:01 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13118978
Comment 3 Upstream Release Monitoring 2016-03-11 19:16:53 EST
Latest upstream release: 2.027
Current version/release in rawhide: 2.025-2.fc24
URL: http://search.cpan.org/dist/PDF-API2/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-03-11 19:17:04 EST
Patching or scratch build for perl-PDF-API2 and version 2.025 FAILED.
See for details
Comment 5 Upstream Release Monitoring 2016-03-11 19:17:05 EST
Created attachment 1135469 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 6 Upstream Release Monitoring 2016-03-11 19:17:06 EST
Patches were not touched. All were applied properly
Comment 7 Upstream Release Monitoring 2016-04-01 04:01:41 EDT
jplesnik's perl-PDF-API2-2.027-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=750293
Comment 8 Fedora Update System 2016-04-01 04:06:13 EDT
perl-PDF-API2-2.027-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a866cb7953
Comment 9 Fedora Update System 2016-04-02 01:24:55 EDT
perl-PDF-API2-2.027-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a866cb7953
Comment 10 Fedora Update System 2016-04-05 06:09:34 EDT
perl-PDF-API2-2.027-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.